
<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Index &#8212; jetset 1.0.a documentation</title>
    <link rel="stylesheet" href="_static/bootstrap-sphinx.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    './',
        VERSION:     '1.0.a',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true,
        SOURCELINK_SUFFIX: '.txt'
      };
    </script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>
    <script type="text/javascript" src="_static/js/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="_static/js/jquery-fix.js"></script>
    <script type="text/javascript" src="_static/bootstrap-3.3.7/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="_static/bootstrap-sphinx.js"></script>
    <link rel="index" title="Index" href="#" />
    <link rel="search" title="Search" href="search.html" />
<meta charset='utf-8'>
<meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'>
<meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1'>
<meta name="apple-mobile-web-app-capable" content="yes">

  </head>
  <body>

  <div id="navbar" class="navbar navbar-inverse navbar-default navbar-fixed-top">
    <div class="container">
      <div class="navbar-header">
        <!-- .btn-navbar is used as the toggle for collapsed navbar content -->
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".nav-collapse">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="index.html"><span><img src="_static/logo_small_transp.png"></span>
          JetSeT</a>
        <span class="navbar-text navbar-version pull-left"><b>1.0</b></span>
      </div>

        <div class="collapse navbar-collapse nav-collapse">
          <ul class="nav navbar-nav">
            
            
              <li class="dropdown globaltoc-container">
  <a role="button"
     id="dLabelGlobalToc"
     data-toggle="dropdown"
     data-target="#"
     href="index.html">JetSeT <b class="caret"></b></a>
  <ul class="dropdown-menu globaltoc"
      role="menu"
      aria-labelledby="dLabelGlobalToc"><ul>
<li class="toctree-l1"><a class="reference internal" href="user_guide/user_guide.html">user guide</a><ul>
<li class="toctree-l2"><a class="reference internal" href="user_guide/user_guide.html#content">Content</a></li>
</ul>
</li>
</ul>
</ul>
</li>
              
                <li class="dropdown">
  <a role="button"
     id="dLabelLocalToc"
     data-toggle="dropdown"
     data-target="#"
     href="#">Page <b class="caret"></b></a>
  <ul class="dropdown-menu localtoc"
      role="menu"
      aria-labelledby="dLabelLocalToc"></ul>
</li>
              
            
            
              
                
              
            
            
            
            
              <li class="hidden-sm"></li>
            
          </ul>

          
            
<form class="navbar-form navbar-right" action="search.html" method="get">
 <div class="form-group">
  <input type="text" name="q" class="form-control" placeholder="Search" />
 </div>
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form>
          
        </div>
    </div>
  </div>

<div class="container">
  <div class="row">
      <div class="col-md-3">
        <div id="sidebar" class="bs-sidenav" role="complementary">
<form action="search.html" method="get">
 <div class="form-group">
  <input type="text" name="q" class="form-control" placeholder="Search" />
 </div>
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form>
        </div>
      </div>
    <div class="col-md-9 content">
      

<h1 id="index">Index</h1>

<div class="genindex-jumpbox">
 <a href="#A"><strong>A</strong></a>
 | <a href="#B"><strong>B</strong></a>
 | <a href="#C"><strong>C</strong></a>
 | <a href="#D"><strong>D</strong></a>
 | <a href="#E"><strong>E</strong></a>
 | <a href="#F"><strong>F</strong></a>
 | <a href="#G"><strong>G</strong></a>
 | <a href="#I"><strong>I</strong></a>
 | <a href="#J"><strong>J</strong></a>
 | <a href="#L"><strong>L</strong></a>
 | <a href="#M"><strong>M</strong></a>
 | <a href="#N"><strong>N</strong></a>
 | <a href="#O"><strong>O</strong></a>
 | <a href="#P"><strong>P</strong></a>
 | <a href="#R"><strong>R</strong></a>
 | <a href="#S"><strong>S</strong></a>
 | <a href="#T"><strong>T</strong></a>
 | <a href="#U"><strong>U</strong></a>
 | <a href="#V"><strong>V</strong></a>
 | <a href="#W"><strong>W</strong></a>
 
</div>
<h2 id="A">A</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.add_BBB_template">add_BBB_template() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.add_component">add_component() (FitModel method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.add_data_plot">add_data_plot() (Plot method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.add_disk">add_disk() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.add_EC_component">add_EC_component() (Jet method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.add_host_template">add_host_template() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.index_array.html#jetset.sed_shaper.index_array.add_index">add_index() (index_array method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.add_model_plot">add_model_plot() (Plot method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray.add_par">add_par() (ModelParameterArray method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.add_par_from_dic">add_par_from_dic() (Jet method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.add_res_zeroline">add_res_zeroline() (Plot method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.add_residual_plot">add_residual_plot() (Plot method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.add_spectral_component">add_spectral_component() (Jet method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.add_systematics">add_systematics() (ObsData method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.add_text">add_text() (Plot method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.add_xy_plot">add_xy_plot() (Plot method)</a>
</li>
      <li><a href="api/jetset.analytical_model.AnalyticalParameter.html#jetset.analytical_model.AnalyticalParameter">AnalyticalParameter (class in jetset.analytical_model)</a>
</li>
      <li><a href="api/jetset.analytical_model.AnalyticalParameter.html#jetset.analytical_model.AnalyticalParameter.assign_val">assign_val() (AnalyticalParameter method)</a>

      <ul>
        <li><a href="api/jetset.jet_model.JetParameter.html#jetset.jet_model.JetParameter.assign_val">(JetParameter method)</a>
</li>
        <li><a href="api/jetset.loglog_poly_model.PolyParameter.html#jetset.loglog_poly_model.PolyParameter.assign_val">(PolyParameter method)</a>
</li>
        <li><a href="api/jetset.template_model.TemplateParameter.html#jetset.template_model.TemplateParameter.assign_val">(TemplateParameter method)</a>
</li>
        <li><a href="api/jetset.sed_shaper.index.html#jetset.sed_shaper.index.assign_val">(index method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.autoscale">autoscale() (Plot method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="B">B</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.jet_model.build_emitting_region_dic.html#jetset.jet_model.build_emitting_region_dic">build_emitting_region_dic() (in module jetset.jet_model)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.jet_model.build_ExtFields_dic.html#jetset.jet_model.build_ExtFields_dic">build_ExtFields_dic() (in module jetset.jet_model)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="C">C</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.check_adapt_range_size">check_adapt_range_size() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.obs_constrain.check_boundaries.html#jetset.obs_constrain.check_boundaries">check_boundaries() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.obs_constrain.check_gamma_tansp.html#jetset.obs_constrain.check_gamma_tansp">check_gamma_tansp() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.convert_qdp.check_is_number.html#jetset.convert_qdp.check_is_number">check_is_number() (in module jetset.convert_qdp)</a>
</li>
      <li><a href="api/jetset.poly_fit.check_maxima.html#jetset.poly_fit.check_maxima">check_maxima() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.obs_constrain.check_t_var.html#jetset.obs_constrain.check_t_var">check_t_var() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.minimizer.MinutiMinimizer.html#jetset.minimizer.MinutiMinimizer.chisq_func">chisq_func() (MinutiMinimizer method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.clean_data_lines">clean_data_lines() (Plot method)</a>
</li>
      <li><a href="api/jetset.output.clean_dir.html#jetset.output.clean_dir">clean_dir() (in module jetset.output)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.clean_model_lines">clean_model_lines() (Plot method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.utils.commands.html#jetset.utils.commands">commands() (in module jetset.utils)</a>
</li>
      <li><a href="api/jetset.loglog_poly_model.LogParabolaPL.html#jetset.loglog_poly_model.LogParabolaPL.composite_func">composite_func() (LogParabolaPL method)</a>
</li>
      <li><a href="api/jetset.obs_constrain.constr_B_from_nu_peaks.html#jetset.obs_constrain.constr_B_from_nu_peaks">constr_B_from_nu_peaks() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.obs_constrain.constr_R_from_CD.html#jetset.obs_constrain.constr_R_from_CD">constr_R_from_CD() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.obs_constrain.ObsConstrain.html#jetset.obs_constrain.ObsConstrain.constrain_SSC_EC_model">constrain_SSC_EC_model() (ObsConstrain method)</a>
</li>
      <li><a href="api/jetset.obs_constrain.ObsConstrain.html#jetset.obs_constrain.ObsConstrain.constrain_SSC_model">constrain_SSC_model() (ObsConstrain method)</a>
</li>
      <li><a href="api/jetset.frame_converter.convert_nu_to_blob.html#jetset.frame_converter.convert_nu_to_blob">convert_nu_to_blob() (in module jetset.frame_converter)</a>
</li>
      <li><a href="api/jetset.frame_converter.convert_nu_to_src.html#jetset.frame_converter.convert_nu_to_src">convert_nu_to_src() (in module jetset.frame_converter)</a>
</li>
      <li><a href="api/jetset.cosmo_tools.Cosmo.html#jetset.cosmo_tools.Cosmo">Cosmo (class in jetset.cosmo_tools)</a>
</li>
      <li><a href="api/jetset.poly_fit.cubic_peaks.html#jetset.poly_fit.cubic_peaks">cubic_peaks() (in module jetset.poly_fit)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="D">D</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.cosmo_tools.Cosmo.html#jetset.cosmo_tools.Cosmo.DA">DA() (Cosmo method)</a>
</li>
      <li><a href="api/jetset.cosmo_tools.Cosmo.html#jetset.cosmo_tools.Cosmo.DC">DC() (Cosmo method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.debug_SSC">debug_SSC() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.debug_synch">debug_synch() (Jet method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.del_data_line">del_data_line() (Plot method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.del_EC_component">del_EC_component() (Jet method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.del_model_line">del_model_line() (Plot method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray.del_par">del_par() (ModelParameterArray method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.del_par_from_dic">del_par_from_dic() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.del_spectral_component">del_spectral_component() (Jet method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.analytical_model.Disk.html#jetset.analytical_model.Disk">Disk (class in jetset.analytical_model)</a>
</li>
      <li><a href="api/jetset.cosmo_tools.Cosmo.html#jetset.cosmo_tools.Cosmo.DL">DL() (Cosmo method)</a>
</li>
      <li><a href="api/jetset.cosmo_tools.Cosmo.html#jetset.cosmo_tools.Cosmo.DM">DM() (Cosmo method)</a>
</li>
      <li><a href="api/jetset.convert_qdp.do_convert.html#jetset.convert_qdp.do_convert">do_convert() (in module jetset.convert_qdp)</a>
</li>
      <li><a href="api/jetset.poly_fit.do_cubic_fit.html#jetset.poly_fit.do_cubic_fit">do_cubic_fit() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.poly_fit.do_cubic_fit_peaks.html#jetset.poly_fit.do_cubic_fit_peaks">do_cubic_fit_peaks() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.poly_fit.do_linear_fit.html#jetset.poly_fit.do_linear_fit">do_linear_fit() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.poly_fit.do_log_Parab_FIT.html#jetset.poly_fit.do_log_Parab_FIT">do_log_Parab_FIT() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.do_sync_fit">do_sync_fit() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.mcmc.MCMC.html#jetset.mcmc.MCMC.draw_proposal">draw_proposal() (MCMC method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="E">E</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.jet_model.ElectronDistribution.html#jetset.jet_model.ElectronDistribution">ElectronDistribution (class in jetset.jet_model)</a>
</li>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.eval">eval() (FitModel method)</a>

      <ul>
        <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.eval">(Jet method)</a>
</li>
        <li><a href="api/jetset.base_model.Model.html#jetset.base_model.Model.eval">(Model method)</a>
</li>
        <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template.eval">(Template method)</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.eval_indices">eval_indices() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.cosmo_tools.Cosmo.html#jetset.cosmo_tools.Cosmo.EZ">EZ() (Cosmo method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="F">F</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.spectral_shapes.SED.html#jetset.spectral_shapes.SED.fill">fill() (SED method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.filter_data_set">filter_data_set() (ObsData method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.filter_freq">filter_freq() (ObsData method)</a>
</li>
      <li><a href="api/jetset.poly_fit.filter_interval.html#jetset.poly_fit.filter_interval">filter_interval() (in module jetset.poly_fit)</a>

      <ul>
        <li><a href="api/jetset.sed_shaper.filter_interval.html#jetset.sed_shaper.filter_interval">(in module jetset.sed_shaper)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.filter_time">filter_time() (ObsData method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.filter_UL">filter_UL() (ObsData method)</a>
</li>
      <li><a href="api/jetset.obs_constrain.find_B_from_nu_p_S.html#jetset.obs_constrain.find_B_from_nu_p_S">find_B_from_nu_p_S() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.find_class">find_class() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.find_E0.html#jetset.sed_shaper.find_E0">find_E0() (in module jetset.sed_shaper)</a>
</li>
      <li><a href="api/jetset.obs_constrain.find_gamma0.html#jetset.obs_constrain.find_gamma0">find_gamma0() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.obs_constrain.find_gamma_3p_SSC.html#jetset.obs_constrain.find_gamma_3p_SSC">find_gamma_3p_SSC() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.obs_constrain.find_gamma_Synch.html#jetset.obs_constrain.find_gamma_Synch">find_gamma_Synch() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.obs_constrain.find_HE_cut_off.html#jetset.obs_constrain.find_HE_cut_off">find_HE_cut_off() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.loglog_poly_model.find_max_cubic.html#jetset.loglog_poly_model.find_max_cubic">find_max_cubic() (in module jetset.loglog_poly_model)</a>

      <ul>
        <li><a href="api/jetset.poly_fit.find_max_cubic.html#jetset.poly_fit.find_max_cubic">(in module jetset.poly_fit)</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.obs_constrain.find_s.html#jetset.obs_constrain.find_s">find_s() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.obs_constrain.find_s1.html#jetset.obs_constrain.find_s1">find_s1() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.find_time_span">find_time_span() (ObsData method)</a>
</li>
      <li><a href="api/jetset.obs_constrain.find_turn_over.html#jetset.obs_constrain.find_turn_over">find_turn_over() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.fit">fit() (FitModel method)</a>

      <ul>
        <li><a href="api/jetset.minimizer.Minimizer.html#jetset.minimizer.Minimizer.fit">(Minimizer method)</a>
</li>
        <li><a href="api/jetset.minimizer.ModelMinimizer.html#jetset.minimizer.ModelMinimizer.fit">(ModelMinimizer method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.fit_range_max">fit_range_max (ModelParameter attribute)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.fit_range_min">fit_range_min (ModelParameter attribute)</a>
</li>
      <li><a href="api/jetset.minimizer.fit_SED.html#jetset.minimizer.fit_SED">fit_SED() (in module jetset.minimizer)</a>
</li>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel">FitModel (class in jetset.model_manager)</a>
</li>
      <li><a href="api/jetset.minimizer.FitResults.html#jetset.minimizer.FitResults">FitResults (class in jetset.minimizer)</a>
</li>
      <li><a href="api/jetset.cosmo_tools.Cosmo.html#jetset.cosmo_tools.Cosmo.four_pi_dVC">four_pi_dVC() (Cosmo method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.free">free() (ModelParameter method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.freeze">freeze() (ModelParameter method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray.freeze_all">freeze_all() (ModelParameterArray method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.frozen">frozen (ModelParameter attribute)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="G">G</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.get">get() (FitModel method)</a>

      <ul>
        <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.get">(ModelParameter method)</a>
</li>
        <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray.get">(ModelParameterArray method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_beaming">get_beaming() (Jet method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.get_bestfit_description">get_bestfit_description() (ModelParameter method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.index_array.html#jetset.sed_shaper.index_array.get_by_name">get_by_name() (index_array method)</a>
</li>
      <li><a href="api/jetset.minimizer.LSBMinimizer.html#jetset.minimizer.LSBMinimizer.get_chisq">get_chisq() (LSBMinimizer method)</a>

      <ul>
        <li><a href="api/jetset.minimizer.LSMinimizer.html#jetset.minimizer.LSMinimizer.get_chisq">(LSMinimizer method)</a>
</li>
        <li><a href="api/jetset.minimizer.MinutiMinimizer.html#jetset.minimizer.MinutiMinimizer.get_chisq">(MinutiMinimizer method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.obs_constrain.get_Comp_factor.html#jetset.obs_constrain.get_Comp_factor">get_Comp_factor() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.get_conf_range">get_conf_range() (FitModel method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.get_data_points">get_data_points() (ObsData method)</a>
</li>
      <li><a href="api/jetset.data_loader.get_data_set_msk.html#jetset.data_loader.get_data_set_msk">get_data_set_msk() (in module jetset.data_loader)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.get_data_sets">get_data_sets() (ObsData method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.get_description">get_description() (ModelParameter method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_DL_cm">get_DL_cm() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_electron_distribution_name">get_electron_distribution_name() (Jet method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.get_fit_initial_value">get_fit_initial_value() (ModelParameter method)</a>
</li>
      <li><a href="api/jetset.minimizer.ModelMinimizer.html#jetset.minimizer.ModelMinimizer.get_fit_results">get_fit_results() (ModelMinimizer method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_flag">get_flag() (Jet method)</a>
</li>
      <li><a href="api/jetset.data_loader.get_freq_range_msk.html#jetset.data_loader.get_freq_range_msk">get_freq_range_msk() (in module jetset.data_loader)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_gamma_grid_size">get_gamma_grid_size() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_IC_mode">get_IC_mode() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_IC_nu_size">get_IC_nu_size() (Jet method)</a>
</li>
      <li><a href="api/jetset.analytical_model.Disk.html#jetset.analytical_model.Disk.get_L_D">get_L_D() (Disk method)</a>
</li>
      <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template.get_Lum">get_Lum() (Template method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.obs_constrain.ObsConstrain.html#jetset.obs_constrain.ObsConstrain.get_model_constraint">get_model_constraint() (ObsConstrain method)</a>
</li>
      <li><a href="api/jetset.spectral_shapes.poly_shape.html#jetset.spectral_shapes.poly_shape.get_model_points">get_model_points() (poly_shape method)</a>

      <ul>
        <li><a href="api/jetset.spectral_shapes.SED.html#jetset.spectral_shapes.SED.get_model_points">(SED method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.get_nu_max">get_nu_max() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.analytical_model.Disk.html#jetset.analytical_model.Disk.get_nu_p">get_nu_p() (Disk method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_par_by_name">get_par_by_name() (Jet method)</a>

      <ul>
        <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray.get_par_by_name">(ModelParameterArray method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_par_by_type">get_par_by_type() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_path">get_path() (Jet method)</a>
</li>
      <li><a href="api/jetset.obs_constrain.get_R_tvar.html#jetset.obs_constrain.get_R_tvar">get_R_tvar() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.minimizer.FitResults.html#jetset.minimizer.FitResults.get_report">get_report() (FitResults method)</a>
</li>
      <li><a href="api/jetset.base_model.Model.html#jetset.base_model.Model.get_residuals">get_residuals() (Model method)</a>

      <ul>
        <li><a href="api/jetset.spectral_shapes.SED.html#jetset.spectral_shapes.SED.get_residuals">(SED method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_SED_peak">get_SED_peak() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_SED_points">get_SED_points() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_seed_nu_size">get_seed_nu_size() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_spectral_component_by_name">get_spectral_component_by_name() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_spectral_component_names_list">get_spectral_component_names_list() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_SSC_mode">get_SSC_mode() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_sync_mode">get_sync_mode() (Jet method)</a>
</li>
      <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template.get_T_BBB">get_T_BBB() (Template method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.get_time_span">get_time_span() (ObsData method)</a>
</li>
      <li><a href="api/jetset.obs_constrain.get_U_Sync_from_Ph.html#jetset.obs_constrain.get_U_Sync_from_Ph">get_U_Sync_from_Ph() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.get_val">get_val() (FitModel method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.get_verbosity">get_verbosity() (Jet method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.group_data">group_data() (ObsData method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="I">I</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.IC_fit">IC_fit() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.IC_fit_range.html#jetset.sed_shaper.IC_fit_range">IC_fit_range() (in module jetset.sed_shaper)</a>
</li>
      <li><a href="api/jetset.sed_shaper.index.html#jetset.sed_shaper.index">index (class in jetset.sed_shaper)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.sed_shaper.index_array.html#jetset.sed_shaper.index_array">index_array (class in jetset.sed_shaper)</a>
</li>
      <li><a href="api/jetset.sed_shaper.index_typecasting.html#jetset.sed_shaper.index_typecasting">index_typecasting (class in jetset.sed_shaper)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.init_BlazarSED">init_BlazarSED() (Jet method)</a>
</li>
      <li><a href="api/jetset.mcmc.MCMC.html#jetset.mcmc.MCMC.init_MCMC_pars">init_MCMC_pars() (MCMC method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="J">J</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet">Jet (class in jetset.jet_model)</a>
</li>
      <li><a href="api/jetset.jet_model.JetParameter.html#jetset.jet_model.JetParameter">JetParameter (class in jetset.jet_model)</a>
</li>
      <li><a href="api/analytical_model.html#module-jetset.analytical_model">jetset.analytical_model (module)</a>
</li>
      <li><a href="api/base_model.html#module-jetset.base_model">jetset.base_model (module)</a>
</li>
      <li><a href="api/convert_qdp.html#module-jetset.convert_qdp">jetset.convert_qdp (module)</a>
</li>
      <li><a href="api/cosmo_tools.html#module-jetset.cosmo_tools">jetset.cosmo_tools (module)</a>
</li>
      <li><a href="api/data_loader.html#module-jetset.data_loader">jetset.data_loader (module)</a>
</li>
      <li><a href="api/frame_converter.html#module-jetset.frame_converter">jetset.frame_converter (module)</a>
</li>
      <li><a href="api/jet_model.html#module-jetset.jet_model">jetset.jet_model (module)</a>
</li>
      <li><a href="api/loglog_poly_model.html#module-jetset.loglog_poly_model">jetset.loglog_poly_model (module)</a>
</li>
      <li><a href="api/mcmc.html#module-jetset.mcmc">jetset.mcmc (module)</a>
</li>
      <li><a href="api/minimizer.html#module-jetset.minimizer">jetset.minimizer (module)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/model_manager.html#module-jetset.model_manager">jetset.model_manager (module)</a>
</li>
      <li><a href="api/model_parameters.html#module-jetset.model_parameters">jetset.model_parameters (module)</a>
</li>
      <li><a href="api/obs_constrain.html#module-jetset.obs_constrain">jetset.obs_constrain (module)</a>
</li>
      <li><a href="api/output.html#module-jetset.output">jetset.output (module)</a>
</li>
      <li><a href="api/plot_sedfit.html#module-jetset.plot_sedfit">jetset.plot_sedfit (module)</a>
</li>
      <li><a href="api/poly_fit.html#module-jetset.poly_fit">jetset.poly_fit (module)</a>
</li>
      <li><a href="api/sed_models_dic.html#module-jetset.sed_models_dic">jetset.sed_models_dic (module)</a>
</li>
      <li><a href="api/sed_shaper.html#module-jetset.sed_shaper">jetset.sed_shaper (module)</a>
</li>
      <li><a href="api/spectral_shapes.html#module-jetset.spectral_shapes">jetset.spectral_shapes (module)</a>
</li>
      <li><a href="api/template_model.html#module-jetset.template_model">jetset.template_model (module)</a>
</li>
      <li><a href="api/test_data_helper.html#module-jetset.test_data_helper">jetset.test_data_helper (module)</a>
</li>
      <li><a href="api/utils.html#module-jetset.utils">jetset.utils (module)</a>
</li>
      <li><a href="api/jetset.jet_model.JetSpecComponent.html#jetset.jet_model.JetSpecComponent">JetSpecComponent (class in jetset.jet_model)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="L">L</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.poly_fit.lin.html#jetset.poly_fit.lin">lin() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.analytical_model.Disk.html#jetset.analytical_model.Disk.lin_func">lin_func() (Disk method)</a>

      <ul>
        <li><a href="api/jetset.loglog_poly_model.LogLogModel.html#jetset.loglog_poly_model.LogLogModel.lin_func">(LogLogModel method)</a>
</li>
        <li><a href="api/jetset.base_model.Model.html#jetset.base_model.Model.lin_func">(Model method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.data_loader.lin_to_log.html#jetset.data_loader.lin_to_log">lin_to_log() (in module jetset.data_loader)</a>

      <ul>
        <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.lin_to_log">(ObsData method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.list_lines">list_lines() (Plot method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.list_spectral_components">list_spectral_components() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.load_model">load_model() (jetset.jet_model.Jet class method)</a>
</li>
      <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template.load_teplate_from_file">load_teplate_from_file() (Template method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.log">log (ModelParameter attribute)</a>
</li>
      <li><a href="api/jetset.analytical_model.Disk.html#jetset.analytical_model.Disk.log_func">log_func() (Disk method)</a>

      <ul>
        <li><a href="api/jetset.loglog_poly_model.LogCubic.html#jetset.loglog_poly_model.LogCubic.log_func">(LogCubic method)</a>
</li>
        <li><a href="api/jetset.loglog_poly_model.LogLinear.html#jetset.loglog_poly_model.LogLinear.log_func">(LogLinear method)</a>
</li>
        <li><a href="api/jetset.loglog_poly_model.LogParabolaEp.html#jetset.loglog_poly_model.LogParabolaEp.log_func">(LogParabolaEp method)</a>
</li>
        <li><a href="api/jetset.loglog_poly_model.LogParabolaPL.html#jetset.loglog_poly_model.LogParabolaPL.log_func">(LogParabolaPL method)</a>
</li>
        <li><a href="api/jetset.base_model.Model.html#jetset.base_model.Model.log_func">(Model method)</a>
</li>
        <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template.log_func">(Template method)</a>
</li>
      </ul></li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.data_loader.log_to_lin.html#jetset.data_loader.log_to_lin">log_to_lin() (in module jetset.data_loader)</a>

      <ul>
        <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.log_to_lin">(ObsData method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.loglog_poly_model.LogCubic.html#jetset.loglog_poly_model.LogCubic">LogCubic (class in jetset.loglog_poly_model)</a>
</li>
      <li><a href="api/jetset.loglog_poly_model.LogLinear.html#jetset.loglog_poly_model.LogLinear">LogLinear (class in jetset.loglog_poly_model)</a>
</li>
      <li><a href="api/jetset.loglog_poly_model.LogLogModel.html#jetset.loglog_poly_model.LogLogModel">LogLogModel (class in jetset.loglog_poly_model)</a>
</li>
      <li><a href="api/jetset.loglog_poly_model.LogParabolaEp.html#jetset.loglog_poly_model.LogParabolaEp">LogParabolaEp (class in jetset.loglog_poly_model)</a>
</li>
      <li><a href="api/jetset.loglog_poly_model.LogParabolaPL.html#jetset.loglog_poly_model.LogParabolaPL">LogParabolaPL (class in jetset.loglog_poly_model)</a>
</li>
      <li><a href="api/jetset.minimizer.LSBMinimizer.html#jetset.minimizer.LSBMinimizer">LSBMinimizer (class in jetset.minimizer)</a>
</li>
      <li><a href="api/jetset.minimizer.LSMinimizer.html#jetset.minimizer.LSMinimizer">LSMinimizer (class in jetset.minimizer)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="M">M</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.output.makedir.html#jetset.output.makedir">makedir() (in module jetset.output)</a>
</li>
      <li><a href="api/jetset.mcmc.MCMC.html#jetset.mcmc.MCMC">MCMC (class in jetset.mcmc)</a>
</li>
      <li><a href="api/jetset.minimizer.Minimizer.html#jetset.minimizer.Minimizer">Minimizer (class in jetset.minimizer)</a>
</li>
      <li><a href="api/jetset.minimizer.MinutiMinimizer.html#jetset.minimizer.MinutiMinimizer">MinutiMinimizer (class in jetset.minimizer)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.base_model.Model.html#jetset.base_model.Model">Model (class in jetset.base_model)</a>
</li>
      <li><a href="api/jetset.minimizer.ModelMinimizer.html#jetset.minimizer.ModelMinimizer">ModelMinimizer (class in jetset.minimizer)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter">ModelParameter (class in jetset.model_parameters)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray">ModelParameterArray (class in jetset.model_parameters)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="N">N</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.name">name (ModelParameter attribute)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="O">O</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.obs_constrain.ObsConstrain.html#jetset.obs_constrain.ObsConstrain">ObsConstrain (class in jetset.obs_constrain)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData">ObsData (class in jetset.data_loader)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="P">P</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray.par_array">par_array (ModelParameterArray attribute)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.par_type">par_type (ModelParameter attribute)</a>
</li>
      <li><a href="api/jetset.poly_fit.parab.html#jetset.poly_fit.parab">parab() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.sed_shaper.peak_values.html#jetset.sed_shaper.peak_values">peak_values (class in jetset.sed_shaper)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot">Plot (class in jetset.plot_sedfit)</a>
</li>
      <li><a href="api/jetset.jet_model.ElectronDistribution.html#jetset.jet_model.ElectronDistribution.plot">plot() (ElectronDistribution method)</a>

      <ul>
        <li><a href="api/jetset.jet_model.JetSpecComponent.html#jetset.jet_model.JetSpecComponent.plot">(JetSpecComponent method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.plot_indices">plot_indices() (SEDShape method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.plot_model">plot_model() (Jet method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.plot_time_spans">plot_time_spans() (ObsData method)</a>
</li>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.PlotModel">PlotModel() (FitModel method)</a>

      <ul>
        <li><a href="api/jetset.base_model.Model.html#jetset.base_model.Model.PlotModel">(Model method)</a>
</li>
        <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template.PlotModel">(Template method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.spectral_shapes.poly_shape.html#jetset.spectral_shapes.poly_shape">poly_shape (class in jetset.spectral_shapes)</a>
</li>
      <li><a href="api/jetset.loglog_poly_model.PolyParameter.html#jetset.loglog_poly_model.PolyParameter">PolyParameter (class in jetset.loglog_poly_model)</a>
</li>
      <li><a href="api/jetset.mcmc.MCMC.html#jetset.mcmc.MCMC.prior_fact">prior_fact() (MCMC method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="R">R</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.mcmc.MCMC.html#jetset.mcmc.MCMC.random_walk">random_walk() (MCMC method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.remove_dupl_entries">remove_dupl_entries() (ObsData method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.rescale">rescale() (Plot method)</a>
</li>
      <li><a href="api/jetset.obs_constrain.rescale_Ne.html#jetset.obs_constrain.rescale_Ne">rescale_Ne() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.rescale_res">rescale_res() (Plot method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.reset_data">reset_data() (ObsData method)</a>
</li>
      <li><a href="api/jetset.poly_fit.residuals_cubic_peaks.html#jetset.poly_fit.residuals_cubic_peaks">residuals_cubic_peaks() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.poly_fit.residuals_linfit.html#jetset.poly_fit.residuals_linfit">residuals_linfit() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.poly_fit.residuals_parab.html#jetset.poly_fit.residuals_parab">residuals_parab() (in module jetset.poly_fit)</a>
</li>
      <li><a href="api/jetset.mcmc.MCMC.html#jetset.mcmc.MCMC.run">run() (MCMC method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="S">S</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.save">save() (Plot method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.save_model">save_model() (Jet method)</a>
</li>
      <li><a href="api/jetset.minimizer.FitResults.html#jetset.minimizer.FitResults.save_report">save_report() (FitResults method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.save_sync_fit_report">save_sync_fit_report() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.spectral_shapes.SED.html#jetset.spectral_shapes.SED">SED (class in jetset.spectral_shapes)</a>
</li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape">SEDShape (class in jetset.sed_shaper)</a>
</li>
      <li><a href="api/jetset.analytical_model.AnalyticalParameter.html#jetset.analytical_model.AnalyticalParameter.set">set() (AnalyticalParameter method)</a>

      <ul>
        <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.set">(FitModel method)</a>
</li>
        <li><a href="api/jetset.jet_model.JetParameter.html#jetset.jet_model.JetParameter.set">(JetParameter method)</a>
</li>
        <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.set">(ModelParameter method)</a>
</li>
        <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray.set">(ModelParameterArray method)</a>
</li>
        <li><a href="api/jetset.loglog_poly_model.PolyParameter.html#jetset.loglog_poly_model.PolyParameter.set">(PolyParameter method)</a>
</li>
        <li><a href="api/jetset.template_model.TemplateParameter.html#jetset.template_model.TemplateParameter.set">(TemplateParameter method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_B_eq">set_B_eq() (Jet method)</a>
</li>
      <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template.set_BBB_pars">set_BBB_pars() (Template method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.set_data_cols">set_data_cols() (ObsData method)</a>
</li>
      <li><a href="api/jetset.analytical_model.Disk.html#jetset.analytical_model.Disk.set_disk_pars">set_disk_pars() (Disk method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_electron_distribution">set_electron_distribution() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_emitting_region">set_emitting_region() (Jet method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.set_error">set_error() (ObsData method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.set_facke_error">set_facke_error() (ObsData method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.set_fit_initial_value">set_fit_initial_value() (ModelParameter method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_flag">set_flag() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_gamma_grid_size">set_gamma_grid_size() (Jet method)</a>
</li>
      <li><a href="api/jetset.obs_constrain.set_gmin_from_nu_cut_IR.html#jetset.obs_constrain.set_gmin_from_nu_cut_IR">set_gmin_from_nu_cut_IR() (in module jetset.obs_constrain)</a>
</li>
      <li><a href="api/jetset.jet_model.ElectronDistribution.html#jetset.jet_model.ElectronDistribution.set_grid_size">set_grid_size() (ElectronDistribution method)</a>
</li>
      <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template.set_host_pars">set_host_pars() (Template method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_IC_mode">set_IC_mode() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_IC_nu_size">set_IC_nu_size() (Jet method)</a>
</li>
      <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template.set_Lum">set_Lum() (Template method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.set_md_from_file">set_md_from_file() (ObsData method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_N_from_nuFnu">set_N_from_nuFnu() (Jet method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_N_from_nuLnu">set_N_from_nuLnu() (Jet method)</a>
</li>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.set_nu_grid">set_nu_grid() (FitModel method)</a>

      <ul>
        <li><a href="api/jetset.base_model.Model.html#jetset.base_model.Model.set_nu_grid">(Model method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_par">set_par() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_path">set_path() (Jet method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.set_plot_axis_labels">set_plot_axis_labels() (Plot method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.set_S_LE_slope">set_S_LE_slope() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_seed_nu_size">set_seed_nu_size() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_SSC_mode">set_SSC_mode() (Jet method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_sync_mode">set_sync_mode() (Jet method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.set_UL">set_UL() (ObsData method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.set_verbosity">set_verbosity() (Jet method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.set_zero_error">set_zero_error() (ObsData method)</a>
</li>
      <li><a href="api/jetset.cosmo_tools.Cosmo.html#jetset.cosmo_tools.Cosmo.show">show() (Cosmo method)</a>

      <ul>
        <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.show">(ModelParameter method)</a>
</li>
        <li><a href="api/jetset.sed_shaper.peak_values.html#jetset.sed_shaper.peak_values.show">(peak_values method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.show_best_fit">show_best_fit() (ModelParameter method)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray.show_best_fit_pars">show_best_fit_pars() (ModelParameterArray method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.show_data_sets">show_data_sets() (ObsData method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.show_model">show_model() (Jet method)</a>
</li>
      <li><a href="api/jetset.model_manager.FitModel.html#jetset.model_manager.FitModel.show_pars">show_pars() (FitModel method)</a>

      <ul>
        <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.show_pars">(Jet method)</a>
</li>
        <li><a href="api/jetset.model_parameters.ModelParameterArray.html#jetset.model_parameters.ModelParameterArray.show_pars">(ModelParameterArray method)</a>
</li>
        <li><a href="api/jetset.sed_shaper.index_array.html#jetset.sed_shaper.index_array.show_pars">(index_array method)</a>
</li>
      </ul></li>
      <li><a href="api/jetset.minimizer.FitResults.html#jetset.minimizer.FitResults.show_report">show_report() (FitResults method)</a>
</li>
      <li><a href="api/jetset.jet_model.Jet.html#jetset.jet_model.Jet.show_spectral_components">show_spectral_components() (Jet method)</a>
</li>
      <li><a href="api/jetset.data_loader.ObsData.html#jetset.data_loader.ObsData.show_time_span">show_time_span() (ObsData method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.index.html#jetset.sed_shaper.index.show_val">show_val() (index method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.show_values">show_values() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.spectral_index_range.html#jetset.sed_shaper.spectral_index_range">spectral_index_range() (in module jetset.sed_shaper)</a>
</li>
      <li><a href="api/jetset.sed_shaper.SEDShape.html#jetset.sed_shaper.SEDShape.sync_fit">sync_fit() (SEDShape method)</a>
</li>
      <li><a href="api/jetset.sed_shaper.sync_fit_range.html#jetset.sed_shaper.sync_fit_range">sync_fit_range() (in module jetset.sed_shaper)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="T">T</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.template_model.Template.html#jetset.template_model.Template">Template (class in jetset.template_model)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.template_model.TemplateParameter.html#jetset.template_model.TemplateParameter">TemplateParameter (class in jetset.template_model)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="U">U</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.units">units (ModelParameter attribute)</a>
</li>
      <li><a href="api/jetset.sed_shaper.peak_values.html#jetset.sed_shaper.peak_values.update">update() (peak_values method)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.update_legend">update_legend() (Plot method)</a>
</li>
      <li><a href="api/jetset.plot_sedfit.Plot.html#jetset.plot_sedfit.Plot.update_plot">update_plot() (Plot method)</a>
</li>
      <li><a href="api/jetset.mcmc.MCMC.html#jetset.mcmc.MCMC.update_prior">update_prior() (MCMC method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="V">V</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.val">val (ModelParameter attribute)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.val_last_call">val_last_call (ModelParameter attribute)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.val_max">val_max (ModelParameter attribute)</a>
</li>
  </ul></td>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.val_min">val_min (ModelParameter attribute)</a>
</li>
      <li><a href="api/jetset.model_parameters.ModelParameter.html#jetset.model_parameters.ModelParameter.val_start">val_start (ModelParameter attribute)</a>
</li>
      <li><a href="api/jetset.cosmo_tools.Cosmo.html#jetset.cosmo_tools.Cosmo.VC">VC() (Cosmo method)</a>
</li>
  </ul></td>
</tr></table>

<h2 id="W">W</h2>
<table style="width: 100%" class="indextable genindextable"><tr>
  <td style="width: 33%; vertical-align: top;"><ul>
      <li><a href="api/jetset.output.WorkPlace.html#jetset.output.WorkPlace">WorkPlace (class in jetset.output)</a>
</li>
  </ul></td>
</tr></table>



    </div>
      
  </div>
</div>
<footer class="footer">
  <div class="container">
    <p class="pull-right">
      <a href="#">Back to top</a>
      
    </p>
    <p>
        &copy; Copyright 2018, andrea tramacere.<br/>
      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.6.6.<br/>
    </p>
  </div>
</footer>
  </body>
</html>